docker.io 18.09.8-0ubuntu4 source package in Ubuntu

Changelog

docker.io (18.09.8-0ubuntu4) eoan; urgency=medium

  * Add dependency on golang-github-docker-docker-credential-helpers-dev,
    needed by github.com/docker/cli/cli/config/credentials/native_store.go.

 -- Steve Langasek <email address hidden>  Fri, 23 Aug 2019 14:21:42 -0700

Upload details

Uploaded by:
Steve Langasek on 2019-08-23
Uploaded to:
Eoan
Original maintainer:
Ubuntu Developers
Architectures:
amd64 arm64 armhf i386 ppc64el s390x all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
docker.io_18.09.8.orig-libnetwork.tar.gz 2.6 MiB 400d5f9511fed63e35ea5e8cb51ccb87a11191e48d59a226debbd939146d09ef
docker.io_18.09.8.orig-tini.tar.gz 31.4 KiB 1fd2d40f8f2d82764c2cc87dc333eb2c5afb8c60070c72a497d34dac5b426311
docker.io_18.09.8.orig.tar.gz 14.6 MiB 33dfaf3cf296f8e9011ec6ed2de0125dfeaf8a938126f0218b0218a156c14014
docker.io_18.09.8-0ubuntu4.debian.tar.xz 31.8 KiB e91a340e49683b1f9aac22b228009f185aa6f95ddce6764c399f0dfe6ea17e00
docker.io_18.09.8-0ubuntu4.dsc 3.4 KiB e131c20da85c497122d25c3140e3b69114f81a2250949a0a36104ee10100bfbf

View changes file

Binary packages built by this source